@charset "utf-8";

[data-dropdown-panel] {
  display: none;
}

/* Open state triggered by JS adding data-open attribute */
[data-dropdown][data-open] > [data-dropdown-panel] {
  display: flex !important;
}

[data-open] > .category-link {
  background: #f2f2f2;
  color: var(--color-8);
  position: relative;
}
